Obtengo el error "Your PHP installation appears to be missing the MySQL extension which is required by WordPress"

Modified on:
Your PHP installation appears to be missing the MySQL extension which is required by WordPress error wordpress

El mensaje de error "Your PHP installation appears to be missing the MySQL extension which is required by WordPress" puede aparecer cuando está usando una versión de PHP que es incompatible con la versión de tu script. Lo que significa que su instalación de WordPress probablemente que esté obsoleta. Dado que la extensión 'MySQL' está desfasada (ya no se admite) desde PHP 7.0 y en adelante, cambiar la versión de PHP a 5.6 o inferior solucionará el problema. Esto se puede hacer a través de la sección Configuración PHP del panel de control de su sitio web.

Sin embargo, la mejor solución sería actualizar su instalación de WordPress. Para saber exactamente cómo puede hacerlo, consulte este tutorial: https://www.hostinger.com/tutorials/wordpress/how-to-update-wordpress

¡Haz feliz a alguien hoy!